﻿@charset iso-8859-1;
/* CSS Document for ideen-buero.de */

body {
	background-color: #fefdf6;
	font:Arial;
	}

#bodyborderblack {
	position:absolute; 
	left:0px; 
	top:0px; 
	background-color: #fffaeb; 
	height:700px; 
	width:945px;
	border-bottom:thin;
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-right:thin;
	border-right-color:#000000;
	border-right-style:solid;
	}
	
#bodybordergrey {
	position:absolute; 
	left:5px; 
	top:5px; 
	background-color:; 
	height:696px; 
	width:941px;
	border-bottom:medium;
	border-bottom-color:#D8D9DB;
	border-bottom-style:solid;
	border-right:medium;
	border-right-color:#D8D9DB;
	border-right-style:solid;
	}
	
/* Obere Linie */

#top01 {
	position:absolute; 
	left:0px; 
	top:0px; 
	background-color:#7b7d7e; 
	height:15px; 
	width:280px; 
	}
	
#top02 {
	position:absolute; 
	left:280px; 
	top:0px; 
	background-color:#ff7000; 
	height:15px; 
	width:600px;
	}
	
#top03 {
	position:absolute; 
	left:880px; 
	top:0px; 
	background-color:#7b7d7e; 
	height:15px; 
	width:65px;
	}

/* Logo */

#logo {
	position:absolute;
	left:745px;
	top:120px;
	height:64px;
	width:180px;
	}
	
/* Navigation */

#navi{
	position:absolute; 
	left:20px; 
	top:50px; 
	height:550px; 
	width:250px;
	
	font-size:12px; 
	font-family:Arial;
	font-weight:bold;
	color:#7b7d7e; 
	line-height:18px;
	}
	
#navi a {
	text-decoration:none;
	color:#7b7d7e;
	}
	
#navi a:hover {
	text-decoration:none;
	color:#ff7000;
	}
	
#navi a.current {
	text-decoration:none;
	color:#ff7000;
	}
	
#navi a.imp {
	text-decoration:none;
	color:#ffffff;
	}
	
#navi a.imp:hover {
	text-decoration:none;
	color:#ff7000;
	cursor:pointer;
	}

/* Unterer Balken */

#bottom01 {
	position:absolute; 
	left:0px; 
	top:585px; 
	background-color:#ff7000; 
	height:115px; 
	width:945px;
	}
	
#bottom02 {
	position:absolute; 
	left:0px; 
	top:600px; 
	background-color:#7b7d7e; 
	height:100px; 
	width:730px;
	}
	
#bottom03 {
	position:absolute; 
	left:275px; 
	top:585px; 
	height:100px; 
	width:600px;
	}

/* Haftung / Datenschutz */
	
#haftung {
	position:absolute;
	left:745px;
	top:445px;
	height:20px;
	width:129px;
	
	font-size:12px;
	font-family:Arial;
	font-weight:bold;
	}
	
#haftung a {
	text-decoration:none;
	color:#7b7d7e;
	}
	
#haftung a:hover {
	text-decoration:none;
	color:#ff7000;
	cursor:pointer;
	}
	
/* Inhalt normal */

#content {
	position:absolute;
	left:275px;
	top:110px;
	width:384px;
	height:460px;
	font-family:Arial;
	color:#000000;
	font-size:14px;
	line-height:24px;
	}
	
#content h1 {
	font-family:Arial;
	color:#000000;
	font-size:16px;
	line-height:24px;
	font-weight:normal;
	}
	
#content a {
	font-family:Arial;
	color:#000000;
	font-size:12px;
	text-decoration:none;
	}
	
#content a:hover {
	text-decoration:none;
	color:#ff7000;
	}
	
/* Inhalt mit Überlänge */

#content2 {
	position:absolute;
	left:275px;
	top:35px;
	width:420px;
	height:389px;
	font-family:Arial;
	color:#000000;
	font-size:14px;
	line-height:24px;
	}
	
#content2 h1 {
	font-family:Arial;
	color:#000000;
	font-size:16px;
	line-height:24px;
	font-weight:normal;
	}
	
#content2 a {
	font-family:Arial;
	color:#000000;
	font-size:12px;
	text-decoration:none;
	}
	
#content2 a:hover {
	text-decoration:none;
	color:#ff7000;
	}
	
/* Lauftext */

.tex {
	font-family:Arial;
	color:#000000;
	font-size:12px;
	line-height:18px;
	font-weight:normal;
	}
	
.tex2 {
	font-family:Arial;
	color:#000000;
	font-size:12px;
	line-height:22px;
	font-weight:normal;
	}
	
.tex3 {
	font-family:Arial;
	color:#000000;
	font-size:12px;
	line-height:16px;
	font-weight:normal;
	}

/* Text Impressum */

#content3 {
	position:absolute;
	left:275px;
	top:80px;
	width:420px;
	height:389px;
	font-family:Arial;
	color:#000000;
	font-size:14px;
	line-height:24px;
	}

	

